﻿body 
{
    
}

.cms
{
visibility: hidden;
width: 47px;
height: 23px;
position: relative;
float: right;
/*z-index: 999999999999999;*/
z-index:3;
   
}
.cmson 
{
   
  /*z-index: 999999999999999;*/
  z-index:3;
position: absolute;
width: 100%;
height: 100%;

}
    
.cmson:hover > .cms 
{ visibility:visible;
}
.cmson:hover > .edit_btn_control 
{ visibility:visible;
}
.cmson:hover > .delete_control 
{ visibility:visible;
}
.cmson:hover > .up_control 
{ visibility:visible;
}
.cmson:hover > .down_control 
{ visibility:visible;
}
.cmson:hover 
{ background: rgba(0, 255, 51, 0.27);
}

/*gridview*/

/*password strenght*/

.strength0
{
 width:250px;
 background:#cccccc;
}

.strength1
{
 width:50px;
 background:#ff0000;
}

.strength2
{
 width:100px; 
 background:#ff5f5f;
}

.strength3
{
 width:150px;
 background:#56e500;
}

.strength4
{
 background:#4dcd00;
 width:200px;
}

.strength5
{
 background:#399800;
 width:250px;
}
/*password strenght*/


.edit_btn_control {
    visibility: hidden;
    background-image: url('../img/edit_transparent.html') !important;
    background-color:rgb(32, 168, 4) !important;
    background-repeat: no-repeat;
    height: 25px;
    width: 25px !important;
    border: none !important;
    border-radius:0px !important;
    float: right;
    margin:2px;
}
    .edit_btn_control:hover {
        background-color: rgb(42, 139, 22) !important;
    }
.delete_control {
    visibility: hidden;
    background-image: url('../img/x_transparent.html') !important;
    background-color:rgb(207, 0, 0) !important;
    background-repeat: no-repeat;
    height: 25px;
    width: 25px !important;
    border: none !important;
    border-radius:0px !important;
    float: right;
    margin:2px;
}
    .delete_control:hover {
    
        background-color:rgb(163, 34, 34) !important;

    }
    .up_control {
    visibility: hidden;
    background-image: url('../img/up.html') !important;
    background-color:rgb(70, 70, 70) !important;
    background-repeat: no-repeat;
    height: 25px;
    width: 25px !important;
    border: none !important;
    border-radius:0px !important;
    float: right;
    margin:2px;
}
    .up_control:hover {
    
        background-color:rgb(36, 36, 36) !important;

    }.down_control {
    visibility: hidden;
    background-image: url('../img/down.html') !important;
    background-color:rgb(70, 70, 70) !important;
    background-repeat: no-repeat;
    height: 25px;
    width: 25px !important;
    border: none !important;
    border-radius:0px !important;
    float: right;
    margin:2px;
}
    .down_control:hover {
    
        background-color:rgb(36, 36, 36) !important;

    }
/*-------------------------------------------MENU.ASPX CSS START---------------------------------------------*/
.jazici_ddl {

    border:none;
    background-color:#FFF;
    margin: 0;
    margin-left: 5px;
}


.meni_leftpanel {
    width:480px;
    float:left;
    
}
.jazik_div {
    margin-bottom: 10px;
    border-bottom: solid 3px rgb(202, 202, 202);
    padding: 14px;
    background-color: #3574B9;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

}
.top_lenta {
    /*background: #4f85bb; 
    background: -moz-linear-gradient(top, #4f85bb 0%, #4f85bb 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f85bb), color-stop(100%,#4f85bb)); 
    background: -webkit-linear-gradient(top, #4f85bb 0%,#4f85bb 100%); 
    background: -o-linear-gradient(top, #4f85bb 0%,#4f85bb 100%); 
    background: -ms-linear-gradient(top, #4f85bb 0%,#4f85bb 100%); 
    background: linear-gradient(to bottom, #4f85bb 0%,#4f85bb 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f85bb', endColorstr='#4f85bb',GradientType=0 ); */

   margin-top: -10px;
}
.btn_saveall {
    background-image:url("../images/saveAll_icon_cms.html");
    width: 30px !important;
    height: 30px !important;
    margin-left:29px;

}
.btn_saveall:hover {
    background-image:url("../images/saveAll_icon_cms_hover.html");
    width: 30px !important;
    height: 30px !important;
    margin-left:29px;

}
.meni_tree {
    float: left;
    height: 770px;
    background-color: #FFF;
    padding: 15px 0px 0px 10px;

     overflow: scroll;
    scrollbar-face-color: #336699; scrollbar-3dlight-color: #336699; scrollbar-base-color: #336699; 
scrollbar-track-color: #336699; scrollbar-darkshadow-color: #000; scrollbar-arrow-color: #000; 
scrollbar-shadow-color: #fff; scrollbar-highlight-color: #fff;

border: solid 4px rgb(202, 202, 202);
}
/*.meni_tree:hover {
    overflow: scroll;
    scrollbar-face-color: #336699; scrollbar-3dlight-color: #336699; scrollbar-base-color: #336699; 
scrollbar-track-color: #336699; scrollbar-darkshadow-color: #000; scrollbar-arrow-color: #000; 
scrollbar-shadow-color: #fff; scrollbar-highlight-color: #fff;

}*/ 
::-webkit-scrollbar {
    width: 10px;
    height: 6px;
}
::-webkit-scrollbar-track-piece {
    background-color: #FFF;
    -webkit-border-radius: 6px;
}
::-webkit-scrollbar-thumb:vertical {
    height: 50px;
    background-color: #CBD5E0;
    -webkit-border-radius: 6px;
}
.btn_save {
    background-image: url("../images/save_meni_icon_cms_hover.html");
    width: 50px !important;
    height: 50px !important;
    background-repeat: no-repeat;
    background-position: 10px;
}
.btn_save:hover {
    background-color:#FFF;
    width: 50px !important;
    height: 50px !important;

    background-repeat: no-repeat;
    background-position: 10px;

}
#zacuvaj_meni_btn {
    background-color:#3574B9 !important;
}
#zacuvaj_meni_btn:hover {
    background-color:#6C9ACC !important;
}

.btn_delete {
    background-image: url("../images/delete_meni_icon_cms_hover.html");
    width: 50px !important;
    height: 50px !important;
    background-repeat: no-repeat;
    background-position: 10px;
}
.btn_delete:hover {
    
    background-image: url("../images/delete_meni_icon_cms.html");
    width: 50px !important;
    height: 50px !important;
    background-repeat: no-repeat;
    background-position: 10px;
}


#delete_btn {
   background-color:#3574B9 !important;
}
#delete_btn:hover {
    background-color:#6C9ACC !important;
}

.btn_root {
    background-image: url("../images/root_meni_icon_cms.html");
    width: 50px !important;
    height: 50px !important;
    background-repeat: no-repeat;
    background-position: 10px;

}


#root_element_btn {
    background-color:#3574B9 !important;
}

#root_element_btn:hover {
    background-color:#6C9ACC !important;
}

.btn_child {
    background-image: url("../images/child_meni_icon_cms.html");
    width: 50px !important;
    height: 50px !important;
    background-repeat: no-repeat;
    background-position: 10px;
}
#child_element_btn {
     background-color:#3574B9 !important;
}
#child_element_btn:hover {
    background-color:#6C9ACC !important;
}
#status_lbl {
    font-weight: bold;
    margin-top: 5px;
    display: block;
}

.order_upp_css {
    background-image: url("../images/arrow_up.html");
    width: 50px !important;
    height: 50px !important;
    background-repeat: no-repeat;
    background-position: 10px;
}
#order_up {
    background-color:#3574B9 !important;
}
#order_up:hover {
    background-color:#6C9ACC !important;
}

.order_down_css {
    background-image: url("../images/arrow_down.html");
    width: 50px !important;
    height: 50px !important;
    background-repeat: no-repeat;
    background-position: 10px;
}
#order_down {
    background-color:#3574B9 !important;
}
#order_down:hover {
    background-color:#6C9ACC !important;
}
.view_page {
    background-image: url("../images/view_page_icon.html");
    width: 50px !important;
    height: 39px !important;
    background-repeat: no-repeat;
    margin-top: -9px;

}
#ViewPage {
   /* background-color:#3574B9 !important;*/
   background-color:transparent;
}














input {
    font-family: inherit;
    font-size: 100%;
    line-height: normal;
    margin: 0;
}

input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

/* ---------- SWITCH ---------- */

/*.container {
	height: 64px;
	left: 50%;
	margin: -32px 0 0 -80px;
	position: absolute;
	top: 50%;
	width: 160px;
}*/

.switch {
	background: url("../images/visibility_bg.html") !important;
    /*border-radius: 32px;*/
    display: block;
    height: 39px;
    position: relative;
    width: 105px;
    float: left;
    margin-top: 10px;
}

.switch label {
	color: #fff;
	font-size: 48px;
	font-weight: 300;
	line-height: 64px;
	text-transform: uppercase;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	width: 100px;
}

.switch label:nth-of-type(1) {
	left: -75%;
	position: absolute;
	text-align: right;
}

.switch label:nth-of-type(2) {
	position: absolute;
  right: -75%;
	text-align: left;
}

.switch input {
	height: 35px;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 105px;
	z-index: 2;
}

.switch input:checked~label:nth-of-type(1) { color: #fff; }
.switch input:checked~label:nth-of-type(2) { color: #808080; }

.switch input~:checked~label:nth-of-type(1) { color: #808080; }
.switch input~:checked~label:nth-of-type(2) { color: #fff; }

.switch input:checked~.toggle {
	left: 4px;
    background-image: url("../images/visibility_off_meni_icon_cms.html");
    width: 30px;
    height: 30px;
}

.switch input~:checked~.toggle {
	left: 68px;
    
    background-image: url("../images/visibility_on_meni_icon_cms.html");
    width: 30px;
    height: 30px;
}

.switch input:checked {
	z-index: 0;
}

.toggle {
	/*background: #FFF;*/
	/*border-radius: 50%;*/
	height: 42px;
	left: 0;
	position: absolute;
	top: 4px;
	-webkit-transition: left .2s ease;
	-moz-transition: left .2s ease;
	-ms-transition: left .2s ease;
	-o-transition: left .2s ease;
	transition: left .2s ease;
	width: 45px;
	z-index: 1;

    
}
/*-------------------------------------------MENU.ASPX CSS KRAJ---------------------------------------------*/

#RadioButtonList1 tbody tr td label {
        cursor: pointer;
        line-height: 1.5em;
        overflow: visible;
        display: inline-block;
        position: relative;
        margin-bottom: 0px;
        padding-left: 27px;
        font-weight: 100;
        color: #3F515F;
    }













.cms_home {
    position:fixed !important;
    margin:0px!important;
    width:30px!important;
    height:30px!important;
    background-image:url("../images/LogoCMS.html")!important;
    z-index:9999999999!important;
    
    }